xfs
[Top] [All Lists]

Re: xfstests: getfacl -n unsupported in older acl package

To: Boris Ranto <branto@xxxxxxxxxx>
Subject: Re: xfstests: getfacl -n unsupported in older acl package
From: Christoph Hellwig <hch@xxxxxxxxxxxxx>
Date: Tue, 30 Nov 2010 11:45:12 -0500
Cc: xfs@xxxxxxxxxxx
In-reply-to: <1291124858.3340.9.camel@xxxxxxxxxxxxxxxxxxxxxxxxxx>
References: <1291124858.3340.9.camel@xxxxxxxxxxxxxxxxxxxxxxxxxx>
User-agent: Mutt/1.5.21 (2010-09-15)
On Tue, Nov 30, 2010 at 02:47:38PM +0100, Boris Ranto wrote:
> Test cases 051 and 067 use getfacl with option -n. This works well on newer 
> systems but older acl package know only its longer version: --numeric.
> 
> I've tested the two tests with long option and they both passed.
> 
> Therefore I'd propose this patch to fix this for earlier acl versions:

Looks fine to me.  I'll check in after a small delay for the others to
comments. 

<Prev in Thread] Current Thread [Next in Thread>